<resources>

	<image name="CreditsBackground" src="credits_background" />
	<image name="credits_title" src="credits_title" />

	<layout name="Credits">
		<imagesprite src="nongame_background" />
		<imagesprite src="CreditsBackground" x="131" y="132" />
		<imagesprite src="credits_title" x="294" y="68" />
		
		<button name="Back" images="GenericButton" layer="1" x="297" y="484" width="216" text="BACK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>
	
</resources>
